[ubuntu/zesty-proposed] libhamcrest-java 1.3-6 (Accepted)

Logan Rosen loganrosen at gmail.com
Sun Jan 8 04:44:51 UTC 2017


libhamcrest-java (1.3-6) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Switch from cdbs to dh sequencer.
  * Use only Build-Depends field.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.
  * Switch to compat level 10.
  * Fix debian/watch file and use the new github.com address from now on.
  * Drop 002-fix-random-compilation-failure.patch.
  * Add 002-random-build-failure.patch and ensure that the build uses the
    preexisting jars in /usr/share/java. Add libhamcrest-java to Build-Depends.
    (Closes: #846116)

Date: 2017-01-07 10:13:21.116347+00:00
Changed-By: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/libhamcrest-java/1.3-6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list